*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
body { background: #dadada; font-family: "Raleway", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; font-size: 14px; line-height: 18px; padding: 0; margin: 0; text-align: center;}
.wrap { max-width: 100%; width: 500px; margin: 20px auto; background: white; padding: 40px; border-radius: 3px; text-align: left;}
@media only screen and (max-width: 700px) { .wrap { padding: 15px; } }
h1 { text-align: center; margin: 40px 0; font-size: 22px; font-weight: bold; color: #666; }
a { color: #399ae5; text-decoration: none; } a:hover { color: #206ba4; text-decoration: none; }
.note { padding:  0 5px 25px 0; font-size:80%; color: #666; line-height: 18px; }
.block { clear: both; min-height: 50px; border-top: solid 1px #ECE9E9; }
.block:first-child { border: none; }
.block .img { width: 50px; height: 50px; display: block; float: left; margin-right: 10px; background: transparent url(/arquivos/icones/unknown.svg); }
.block .file { padding-bottom: 5px; }
.block .data { line-height: 1.3em; color: #666; }
.block a { display: block; padding: 20px; transition: all 0.35s; }
.block a:hover, .block a.open { text-decoration: none; background: #efefef; }

.bold { font-weight: 900; }
.upper { text-transform: uppercase; }
.fs-1 { font-size: 1em; } .fs-1-1 { font-size: 1.1em; } .fs-1-2 { font-size: 1.2em; } .fs-1-3 { font-size: 1.3em; } .fs-0-9 { font-size: 0.9em; } .fs-0-8 { font-size: 0.8em; } .fs-0-7 { font-size: 0.7em; }

.img.jpg, .img.jpeg { background: transparent url(/arquivos/icones/jpg.svg); } 
.img.gif { background: transparent url(/arquivos/icones/img.svg); }
.img.png { background: transparent url(/arquivos/icones/png.svg); } 
.img.svg { background: transparent url(/arquivos/icones/svg.svg); } 
.img.pdf { background: transparent url(/arquivos/icones/pdf.svg); }  
.img.txt, .img.rtf { background: transparent url(/arquivos/icones/txt.svg); }
.img.xls, .img.xlsx { background: transparent url(/arquivos/icones/xls.svg); } 
.img.ppt, .img.pptx { background: transparent url(/arquivos/icones/ppt.svg); } 
.img.doc, .img.docx { background: transparent url(/arquivos/icones/doc.svg); }
.img.zip, .img.rar, .img.tar, .img.gzip { background: transparent url(/arquivos/icones/compactado.svg); }
.img.fla { background: transparent url(/arquivos/icones/musica.svg); }
.img.mp3 { background: transparent url(/arquivos/icones/musica.svg); }
.img.wav { background: transparent url(/arquivos/icones/video.svg); }
.img.mp4 { background: transparent url(/arquivos/icones/video.svg); }
.img.mov, .img.aiff, .img.m2v, .img.avi, .img.pict, .img.qif { background: transparent url(/arquivos/icones/video.svg); }
.img.wmv, .img.avi, .img.mpg { background: transparent url(/arquivos/icones/video.svg); }
.img.flv, .img.f2v { background: transparent url(/arquivos/icones/video.svg); }
.img.psd { background: transparent url(/arquivos/icones/psd.svg); }
.img.ai { background: transparent url(/arquivos/icones/ai.svg); }
.img.html, .img.xhtml, .img.dhtml, .img.php, .img.asp, .img.css, .img.js, .img.inc { background: transparent url(/arquivos/icones/html.svg); }
.img.dir { background: transparent url(/arquivos/icones/pasta.svg); }
.img.eps { background: transparent url(/arquivos/icones/eps.svg); }
.img.indd { background: transparent url(/arquivos/icones/indd.svg); }

.sub { margin-left: 20px; border-left: solid 5px #ECE9E9; display: none; }

body.dark { background: #1d1c1c; color: #fff; }
body.dark h1 { color: #fff; }
body.dark .wrap { background: #2b2a2a; }
body.dark .block { border-top: solid 1px #666; }
body.dark .block a:hover, body.dark .block a.open { background: #000; }
body.dark .note { color: #fff; }
body.dark .block .data { color: #fff; }
body.dark .sub { border-left: solid 5px #0e0e0e; }